@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,500;0,600;0,700;0,800;1,400&display=swap'); 
@import url('https://fonts.googleapis.com/css?family=Noto Sans KR:100,300,400,500,700,900&display=swap&subset=korean');
@import url('./font-pretendard.css');*/
@import url('https://cdn.jsdelivr.net/gh/orioncactus/Pretendard/dist/web/static/pretendard.css');
@import url('./font-awesome.6.7.1.css');
@import url('./xeicon.css');
@import url('./sub-menu.css?0.1');

html {overflow-y:scroll;}
body {margin:0;padding:0;font-size:1em;font-family:Pretendard;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:Pretendard}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:Pretendard;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:Pretendard;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus,input[type=password]:focus, textarea:focus,select:focus {
-webkit-box-shadow:0 0 5px #9ed4ff;
-moz-box-shadow:0 0 5px #9ed4ff;
box-shadow:0 0 5px #9ed4ff;
border:1px solid #558ab7 !important;
}

.placeholdersjs {color:#aaa !important}
.patternBox{background-repeat:repeat;background-size:30px;height:100%;left:0;position:absolute;top:0;width:100%;;z-index:1;opacity: 0.5;
background-image:  url("../image/gridline_bg_patternX2.png");
overflow:hidden;
}

.modalBg {
	background-size: auto;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position-x: 0%;
	background-position-y: 0%;
	background: rgb(0, 0, 0); 
	left: 0px; 
	top: 0px; 
	position: absolute; 
	z-index:150;
	width:0px;height:0px;display:none; 
}
.modalPopupContainer {
	position: absolute; z-index:155;
    left: 50%;
    transform: translate(-50%, -50%); /* Á¤È®ÇÑ Áß¾Ó ÀÌµ¿ */
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;  
}

.model-contents {
background:#fff;
box-shadow: .625pc 4.5pt 10px rgba(0,0,0,.15);
border-radius:5px;
}
.modal-header {
width:100%;padding:4px 0;text-align:center;
}

.modalPopupContainer video {
padding:0px 9px 7px 9px;background:white;border-radius:0px 0px 9px 9px;
overflow:hidden;
min-width:389px;
min-height:264px;
}
.modalPopupContainer video[poster]{
height:264px;
width:389px;
object-fit: fill
}

.modal-close{
font-size:1.8em;
font-weight:400;
line-height:1.4em;
padding-right:9px;
color:#999;
float:right;
cursor:pointer;
}

.gallery {
    display: flex;
    width: 100%;
    height: 400px;	
	box-shadow: .625pc 4.5pt 10px rgba(0,0,0,.15);
	padding:0 5px;
}

.gallery.size {
height:200px;
}

.gallery > li {
    flex: 1;
    position: relative;
    transition: all 0.3s;

}

.gallery > li:hover {
    flex: 3;
    transition: all 0.6s;
}
.gallery .active{
    flex: 3;
}

.gallery > li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
	border-radius:0px;
	transition: all 0.6s;
	padding:0px;
}
.cap_title {
text-align: center;padding:10px 0px  20px 0px;font-size:1.2em;font-weight:400;color:#000;
}
